body {
	margin: 0%;
	margin-bottom: 30px;
	background: #fff url('../images/sites/pleasanton/mainbg.jpg') repeat-x top left;
}

#city_container
{

}

.sub_top_header {
	position:relative;
}

.city_logo {
	position:absolute;
	top:20px;
	left:0;
}

.city_area {
	padding-bottom:17px;
	padding-top: 5px;
}

a {
	color: #547d39;
	text-decoration: underline;
}

td,tr {
	font-size: 12px;
	font-family: arial;
	color: #737573;
}

legend {
	color: #636563;
	font-size: 14px;
	font-weight: bold;
}

.top_header_table {
	padding-top: 8px;
	padding-left: 5px;
	padding-right: 30px;
	height: 66px;
	vertical-align: top;
	width: 960px;
	position: relative;
}

.text1 {
	color: #fff;
	font-size: 11px;
	font-family: arial;
}

.text2 {
	color: #B6592C;
	font-size: 10px;
	font-family: arial;
}

.text3 {
	color: #C4BCA7;
	font-size: 26px;
	font-family: helvetica, arial;
}

.text4 {
	color: #fff;
	font-size: 13px;
	font-family: helvetica, arial;
}

.text5 {
	color: #547d39;
	font-size: 15px;
	font-family: helvetica, arial;
}

.text6 {
	color: #757575;
	font-size: 11px;
	font-family: arial;
	line-height: 14px;
}

.text7 {
	color: #bA6336;
	font-size: 12px;
	font-family: arial;
}

.text8 {
	color: #757575;
	font-size: 11px;
	font-family: arial;
}

.text9 {
	color: #81b43b;
	font-size: 17px;
	font-family: helvetica, arial;
}

.text10 {
	color: #bA6336;
	font-size: 11px;
	font-family: arial;
}

.text11 {
	color: #757575;
	font-size: 10px;
	font-family: arial;
}

.text12 {
	color: #fff;
	font-size: 10px;
	font-family: arial;
}

.text13 {
	font-family: helvetica, arial;
	font-size: 20px;
	color: #547d39;
}

.text14 {
	font-family: helvetica, arial;
	font-size: 26px;
	color: #c4bca7;
}

.text15 {
	font-family: helvetica, arial;
	font-size: 17px;
	color: #547d39;
}

.text16 {
	font-family: helvetica, arial;
	font-size: 11px;
	color: #868686;
}

.text17 {
	color: #547d39;
	font-size: 17px;
	font-family: helvetica, arial;
}

.text18 {
	color: #b0adad;
	font-size: 11px;
	font-family: helvetica, arial;
}

.link1 {
	color: #fff;
	text-decoration: underline;
}

.link2 {
	color: #fff;
	text-decoration: none;
}

.link3,.link3:active,link3:visited {
	color: #547d39;
	text-decoration: none;
}

.link3:hover {
	color: #547d39;
	text-decoration: underline;
}

.link4 {
	color: #547d39;
	text-decoration: none;
}

.link5,.link5:active,link5:visited {
	color: #0C5F8F;
	text-decoration: none;
}

.link5:hover {
	color: #0C5F8F;
	text-decoration: underline;
}

.fld1 {
	background-color: #fff;
	color: #757575;
	font-size: 11px;
	font-family: arial;
	height: 22px;
	padding-top: 3px;
}

.fld2 {
	background-color: #fff;
	border: 1px #757575 solid;
	color: #757575;
	font-size: 10px;
	font-family: arial;
}

.main_header {
	position: relative;
	width: 960px;
	min-height: 339px;
	overflow: hidden;
	clear: both;
}

* html .main_header {
	height: 275px;
	overflow: visible;
}

.main_header a i {
	visibility: hidden;
}

.main_header a.header_link1 {
	position: absolute;
	top: 51px;
	left: 640px;
	width: 290px;
	min-height: 15px;
	text-decoration: none;
	font-size: 10px;
	color: #fff;
	text-decoration: none;
	line-height: 12px;
	padding-top: 4px;
}

* html .main_header a.header_link1 {
	height: 15px;
	overflow: visible;
}

.main_header a.header_link2 {
	position: absolute;
	top: 142px;
	left: 640px;
	width: 290px;
	min-height: 15px;
	text-decoration: none;
	font-size: 10px;
	color: #fff;
	text-decoration: none;
	line-height: 12px;
	padding-top: 4px;
}

* html .main_header a.header_link2 {
	height: 15px;
	overflow: visible;
}

.main_header a.header_link3 {
	position: absolute;
	top: 215px;
	left: 640px;
	width: 290px;
	min-height: 15px;
	text-decoration: none;
	font-size: 10px;
	color: #fff;
	text-decoration: none;
	line-height: 12px;
	padding-top: 22px;
}

* html .main_header a.header_link3 {
	height: 15px;
	overflow: visible;
}

.main_area {
	height: 100px;
	background-color: #fff;
	vertical-align: top;
	padding-left: 7px;
	padding-right: 7px;
}

.box_brown {
	height: 10px;
	background-image: url("../images/box_brown_bg.gif");
	background-repeat: repeat-y;
	background-position: top left;
	vertical-align: top;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 5px;
}

.box_brown_sub {
	height: 100px;
	background-color: #F3F1EB;
	vertical-align: top;
	padding: 10px;
}

.box_brown_small {
	background-image: url("../images/box_brown_bg_small.gif");
	background-repeat: no-repeat;
	background-position: top left;
	height: 239px;
	padding: 15px;
	vertical-align: top;
}

.box_brown_small2 {
	background-image: url("../images/box_brown_bg_small2.gif");
	background-repeat: repeat-y;
	background-position: top left;
	height: 100px;
	padding: 15px;
	padding-top: 0px;
	vertical-align: top;
}

.box_brown_fade {
	height: 187px;
	background-image: url("../images/box_brown_fadebg.gif");
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: top;
	padding-top: 17px;
	padding-right: 4px;
}

.box_brown_fade_small {
	height: 136px;
	background-image: url("../images/box_brown_small_fadebg.gif");
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: top;
	padding: 25px;
	padding-top: 17px;
	padding-right: 10px;
}

.menu_header_purple {
	height: 26px;
	background-image:
		url("../images/sites/pleasanton/menu_header.gif");
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: top;
	color: #fff;
	font-size: 13px;
	font-family: helvetica, arial;
	padding-left: 10px;
	padding-top: 4px;
}

.tab_long_purple {
	height: 25px;
	width: 192px;
	background-image:
		url("../images/sites/pleasanton/tab_long.gif");
	background-repeat: no-repeat;
	background-position: top left;
}

.box_white {
	height: 100px;
	background-color: #fff;
	vertical-align: top;
	padding: 11px;
}

.box_white_sub {
	height: 100px;
	background-color: #fff;
	vertical-align: top;
	padding: 20px;
	padding-left: 26px;
	padding-right: 26px;
}

.box_white_sub2 {
	height: 100px;
	background-color: #fff;
	vertical-align: top;
	padding: 10px;
	padding-left: 12px;
	padding-right: 12px;
}

.box_white_location1 {
	height: 85px;
	background-color: #fff;
	vertical-align: top;
	padding: 11px;
	padding-left: 15px;
	border-bottom: 4px #F2EFE8 solid;
	border-right: 4px #F2EFE8 solid;
}

.box_white_location2 {
	height: 85px;
	background-color: #fff;
	vertical-align: top;
	padding: 11px;
	border-bottom: 4px #F2EFE8 solid;
}

.box_white_shadow {
	height: 50px;
	background-image: url("../images/box_white_shadow.gif");
	background-repeat: repeat-y;
	background-position: top left;
	vertical-align: top;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 5px;
}

.box1 {
	height: 50px;
	padding: 10px;
	background-color: #f8f7f6;
	vertical-align: top;
}

.box2 {
	height: 50px;
	padding: 10px;
	background-color: #f3f1eb;
	vertical-align: top;
}

.search_box_brown {
	height: 195px;
	background-image: url("../images/search_box_brown.gif");
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: top;
	padding: 15px;
}

.search_box_brown_long {
	height: 111px;
	background-image: url("../images/search_box_brown_long.gif");
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: top;
	padding: 15px;
}

.search_box_brown_search {
	height: 195px;
	background-image: url("../images/search_box_brown2.gif");
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: top;
	padding: 15px;
}

.cal_icon {
	height: 142px;
	background-image: url("../images/cal_icon.gif");
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: top;
}

.cal_date {
	font-family: helvetica, arial;
	font-size: 72px;
	color: #000;
}

.box_open {
	padding-left: 25px;
	padding-right: 20px;
	height: 250px;
	background-color: #fff;
	vertical-align: top;
}

.form_title {
	font-size: 16px;
	font-weight: bold;
	color: #547d39;
} /*Story Page CSS Starts*/
#story_details h1 {
	font-size: 21px;
	margin: 0%;
	padding: 0%;
	color: #81b43b;
}

#story_details h2 {
	font-size: 14px;
	margin: 0%;
	padding: 0%;
	color: #2e629e;
}

#story_details .text {
	line-height: 16px;
	font-size: 12px;
	color: #000;
}

#story_details .box_small {
	height: 20px;
	background-color: #F7F7F7;
	vertical-align: middle;
	border: 1px #CCCCCC solid;
	padding: 4px;
}

#story_details .box {
	height: 100px;
	background-color: #F5F5F5;
	vertical-align: top;
	padding: 4px;
	border: 1px #DDDDDD solid;
}

#story_details .box_title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
} /*Story Page CSS Ends*/ /*Story Archives CSS Starts*/
#story_archive h1 {
	font-size: 21px;
	margin: 0%;
	padding: 0%;
	color: #A54421;
} /*Story Archives CSS Ends*/ /*Event Page CSS Starts*/
#event_details .main_title {
	font-size: 27px;
	margin: 0%;
	padding: 0%;
	color: #c4bca7;
	font-weight: none;
} /*Event Page CSS Ends*/ /*Listing Page CSS Starts*/
#listing_details .main_title {
	font-size: 27px;
	margin: 0%;
	padding: 0%;
	color: #c4bca7;
	font-weight: none;
} /*Listing Page CSS Ends*/ /*Account Section Starts*/
.account_header {
	background-color: #363E53;
	height: 20px;
	vertical-align: middle;
	color: #fff;
	font-weight: bold;
	padding: 4px;
}

.account_box {
	height: 120px;
	background-color: #F7F7F7;
	vertical-align: top;
	border: 1px #CCCCCC solid;
	border-top: 0px solid;
	padding: 6px;
}

.account_row {
	height: 20px;
	background-color: #F7F7F7;
	vertical-align: middle;
	padding: 4px;
} /*Account Section Ends*/ /*Tab Main Story Starts*/
.indentmenu {
	font: 12px arial;
	width: 100%;
}

.indentmenu ul {
	margin: 0;
	padding: 0;
	float: left; /* width: 80%; width of menu*/
}

.indentmenu ul li {
	display: inline;
}

.indentmenu ul li a {
	text-decoration: none;
	float: left;
	z-index: 1;
	padding: 3px 7px;
	margin-right: 3px;
	border: 2px solid #fff;
	color: #fff;
	border-right: 1px solid #fff;
	background-color: #d2c08d;
}

.indentmenu ul li a:visited {
	color: white;
}

.indentmenu ul li a.selected {
	color: white !important;
	background-color: #ec8f51;
}

.tabcontentstyle { /*style of tab content oontainer*/
	border: 1px solid gray;
	width: 450px;
	margin-bottom: 1em;
	padding: 10px;
}

.tabcontent {
	display: none;
}

@media print {
	.tabcontent {
		display: block !important;
	}
} /*Tab Main Story Ends*/
.box_field {
	height: 30px;
	background-color: #EEEEEE;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
}

.fld_photo {
	height: 50px;
	background-color: #EFEFEF;
	border: 1px #cccccc solid;
	vertical-align: top;
	padding: 6px;
}

.site_footer {
	height: 10px;
	border: 1px #ccc solid;
	vertical-align: top;
	padding: 6px;
	background-color: #fff;
}

p.acities {
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}

.main_footer_link {
	color: #909090;
	text-decoration: none;
}

.main_footer {
	width: 960px;
	height: 50px;
	background-image: url("../images/footer_bg.gif");
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: middle;
	padding-left: 26px;
	font-family: arial;
	font-size: 10px;
	color: #909090;
} /*Site Forum Starts*/
.forum_box {
	min-height: 10px;
	overflow: hidden;
	background: url("../images/box_brown_bg.gif") repeat-y top left;
	padding: 0px 5px 0px 5px;
	width: 658px;
}

* html .forum_box {
	height: 10px;
	overflow: visible;
}

.forum_arrow {
	float: left;
	margin: 0px 5px 0px 5px;
}

table.forum_table {
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-collapse: collapse;
}

table.forum_table th {
	border: 0px solid;
	padding: 4px;
	background:
		url("../images/sites/pleasanton/forum_header.gif") repeat-x
		top left;
	height: 26px;
	line-height: 18px;
	color: #fff;
	font-weight: bold;
	font-family: arial;
	text-align: center;
}

table.forum_table td {
	border-width: 1px;
	border-style: solid;
	padding: 4px;
	border-color: #ccc;
	background-color: white;
}

h1.forum_title {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 14px;
	color: #3f793c;
} /*Site Forum Ends*/
.site_weather {
	margin: 0px 10px 0px 0px;
	float: left;
	width: 75px;
	min-height: 1px;
	overflow: hidden;
}

* html .site_weather {
	height: 1px;
	overflow: visible;
}

.site_weather_end {
	margin: 0px;
	float: left;
	width: 75px;
	min-height: 1px;
	overflow: hidden;
}

* html .site_weather_end {
	height: 1px;
	overflow: visible;
}

.site_weather_header {
	clear: both;
	background: #547d39;
	border: 1px #fff solid;
	line-height: 20px;
	color: #fff;
	text-align: center;
	font-weight: bold;
}

.site_weather_info {
	clear: both;
	background: #fff;
	color: #333;
	padding: 5px;
	font-size: 10px;
	font-family: verdana;
	min-height: 100px;
	overflow: hidden;
	text-align: center;
}

* html .site_weather_info {
	height: 100px;
	overflow: visible;
}

.ad_header {
	min-height: 20px;
	line-height: 20px;
	overflow: hidden;
	background: #547d39;
	font-weight: bold;
	color: #fff;
	padding: 0px 4px 0px 4px
}

.ad_content {
	border: 1px #ccc solid;
	background: #efefef;
	padding: 2px 4px 4px 4px;
	line-height: 16px;
	margin-bottom: 15px
}

.archive_area {
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 20px;
	min-height: 10px;
	overflow: hidden;
	border-bottom: 1px #d6d6d6 dashed;
}

* html .archive_area {
	height: 10px;
	overflow: visible;
}

.archive_area .photo {
	float: left;
	margin-right: 10px;
}

.archive_area .photo img {
	border: 1px #333 solid;
}

.archive_area .content {
	min-height: 10px;
	overflow: hidden;
}

* html .archive_area .content {
	height: 10px;
	overflow: visible;
}

.archive_area h2 {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}

.archive_area p {
	margin: 0px;
	padding: 0px;
	line-height: 16px;
	font-size: 12px;
}

#boulder_headerevent {
	position: absolute;
	left: 558px;
	top: 15px;
	width: 370px;
	color: #fff;
	font-size: 12px;
}

#boulder_headerevent .text {
	float: left;
	margin-right: 10px;
}

#boulder_headerevent h1 {
	color: #fff;
	margin: 0 0 20px 0;
	padding: 0;
	font-weight: normal;
	font-size: 18px;
}

.site_planning .mod_title {
	font-size:18px;
	font-weight:bold;
	color:#1a2067;
	margin:0 10px 3px 0;
	float:left;
	line-height:23px;
}

.site_planning .story_details p {margin:0;padding:0;}
.site_planning p.intro {margin-bottom:15px;}
.site_planning .mod_subtitle {font-size:15px;}
.site_planning .story_details {margin-left:110px;}

.site_planning .book_button {
	float:right;
	margin-right:5px;
}

.site_planning .story_photo {
	float:left;
	width:100px;
	margin-right:10px;
}

.site_planning .cleararea {
	clear:both;
	height:25px;
}

.emtable {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	background: #fff;
	width: 136px;
	border: 1px solid #ccc;
	padding: 2px;
}

.embg1 {
	background: #ddeec4;
	padding: 5px;
	width: 135px;
}

.embg2 {
	background: #ddeec4;
	padding: 5px;
	height: 60px;
	width: 135px;
}

.embg3 {
	background: #fff;
	padding: 2px 2px 0 2px;
}

.eminput {
	background: #fff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	width: 100px;
}

.embutton {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #587c24;
	background: #CCE;
	border-top: 2px solid #F9F9FF;
	border-bottom: 2px solid #4F4F5F;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #49495F;
}

.emlink {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #587c24;
	text-decoration: none;
	line-height: 10px;
}

a:link.emlink,a:active.emlink,a:visited.emlink {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #587c24;
	text-decoration: underline;
}

a:hover.emlink {
	color: #587c24;
}

#boulder_eventdate a{color:#547d39;}

#boulder_eventdate .ui-widget-header,#boulder_eventdate .ui-widget-header .ui-state-hover {background:#e79d30;border:1px #e79d30 solid;}

/*AD SPACES STARTS*/
.space_custom728 {
	width:728px;
	height:90px;
	margin:0 0 10px 0;
	padding:0;
}

.space_custombot728 {
	width:728px;
	height:90px;
	margin:10px 0 0 0;
	padding:0;
}

.space_custom160 {
	float:right;
	width:160px;
	margin:0 5px 0 15px;
}

.space_custom1 {
	height:70px;
}
/*AD SPACES ENDS*/

/*MAIN SITE WEATHER STARTS*/
.weather {
	margin:20px 0 0 0;
	color:#fff;
	line-height:16px;
	font-size:12px;
	float:right;
}

.weather .weather_icon {
	width:52px;
	height:52px;
	float:left;
	margin-right:15px;
}

.weather .weather_data {
	float:left;
}

.weather a {
	color:#fff;
}

td.weather_sep {
	padding:0 0 10px 0;
}
/*MAIN SITE WEATHER ENDS*/

/*MAIN SITE TRAFFIC STARTS*/
.traffic {
	width:620px;
	float:left;
	margin:0;
	padding:0;
}

.traffic h2 {
	padding:0 0 0 0;
	padding:0;
	font-size:18px;
	margin:0;
}

.traffic p {
	padding:3px 0 15px 0;
	margin:0;
}
/*MAIN SITE TRAFFIC ENDS*/

/*MAIN SITE GAS PRICES START*/
.gasprices h2 {
	padding:0 0 0 0;
	padding:0;
	font-size:18px;
	margin:0;
}

.gasprices p {
	padding:3px 0 15px 0;
	margin:0;
}

.gasprices strong.title {
	font-size:14px;
	display:block;
	padding-bottom:2px;
}

.gasprices .exlinks {
	display:block;
	padding-top:5px;
}

.gasprices .exmap {
	display:block;
	padding-top:2px;
	font-size:11px;
}

.gasprices .pricespace {
	height:20px;
	clear:both;
}

.gasprices .pricelist {
	float:left;
	width:413px;
	margin-right:15px;
}

.gasprices .sidelist {
	float:left;
	width:352px;
}

.gasprices #gasbuddy_10778 {
	border:1px #e6ae07 solid;
}

.gasprices .spacer {
	clear:both;
	height:25px;
}
/*MAIN SITE GAS PRICES ENDS*/

/*SKI REPORT PAGE STARTS*/
.skireport table {
    border-collapse: collapse;
    border-color: #999999 -moz-use-text-color -moz-use-text-color #999999;
    border-style: solid none none solid;
    border-width: 1px medium medium 1px;
    margin: 0;
    padding: 0;
    float:left;
    width:620px;
}

.skireport th, .skireport td {
    border-color: -moz-use-text-color #999999 #999999 -moz-use-text-color;
    border-style: none solid solid none;
    border-width: medium 1px 1px medium;
    margin: 0;
    padding: 0;
    text-align: center;
    color:#000;
    font-size:13px;
}

.skireport th {
    font: bold 0.94em 'Helvetica Neue',Helvetica,Arial,sans-serif;
    height: 40px;
    font-size:14px;
}

.skireport td {
    font: 0.86em Verdana,sans-serif;
    padding: 12px 6px;
    font-size:13px;
}

.skireport td.resort {
    font-weight: bold;
}

.skireport p {
    font: 0.78em Verdana,sans-serif;
    margin: 6px 0 15px;
    padding: 0;
    text-align: right;
    width: 640px;
}
/*SKI REPORT PAGE ENDS*/